{
    "success": true,
    "message": "",
    "data": "<p class=\"p1\">1、什么人可以参与抽奖？</p><p class=\"p1\">同时持有中信银行借记卡和信用卡的客户，活动期间内预约报名（每个自然月均可报名），完成绑定中信银行借记卡并用中信银行手机银行app对本人绑定的信用卡进行自动还款任务即视为达标获得抽奖资格。达标用户将以短信形式通知抽奖。 </p><p> 　</p><p class=\"p1\">2、抽奖的时间是什么时候？</p><p class=\"p1\">报名成功次月10日-15日。每期的抽奖资格当期有效，若满足抽奖资格未在有效期内抽奖，资格不保留。首轮达标客户的抽奖开启时间为：7月10-15日。</p><p> 　</p><p class=\"p1\">3、活动说明：</p><p class=\"p1\">1）点击“立即抽奖”按钮，摇奖机开始转动，最终摇奖机中间停留的即为您所中的奖品。</p><p class=\"p1\">2）活动期间，每位客户每个自然月均可报名参与活动，预约报名并完成绑定中信银行借记卡并用中信银行手机银行app对本人绑定的信用卡进行自动还款任务即视为达标获得抽奖资格，可获抽奖资格，每位客户每个自然月最多可获一次抽奖机会，请在抽奖有效期内（报名次月10日—15日）通过短信路径或登录手机银行首页——特色服务——还款抽奖——进入页面抽奖，每期的抽奖资格当期有效，若满足抽奖资格未在有效期内抽奖，资格不保留。</p><p class=\"p1\">3）客户抽中的“10元话费”奖励将在当月30日前直接充值到您预留报名的手机号码中，请注意查收；</p><p class=\"p1\">4）大牌券奖励中奖后客户可在活动页面右上角的【我的奖品】中找到，奖品具体使用规则可在奖品详情页查看，大牌权益奖励兑换及使用将会跳转至权益对应的提供方平台，您填写的信息仅用于奖品或权益发放时使用（如姓名、手机号、地址等）。本活动服务由第三方杭州兑吧网络科技有限公司提供，相关责任将由杭州兑吧网络科技有限公司承担，如有问题请咨询该公司客服。中信银行仅为相关活动提供链接服务，不提供任何形式的担保和承诺。大牌券的领取使用有任何问题请致电兑吧客服专线：400-609-0828；</p><p class=\"p1\">5）为保证活动的公平公正，通过不当手段、利用系统漏洞恶意套取奖励等不当途径参与本活动抽奖的客户，中信银行有权终止该客户参与活动的权利并取消其获奖资格；</p><p class=\"p1\">6）凡参与活动的客户，即视为接受活动所有规则，在法律允许范围内，中信银行保留对本次活动的解释权、随时调整本活动优惠信息、变更活动的权利；</p><p class=\"p1\">7）通过本软件参加的任何商业活动，均与Apple Inc.无关；</p><p><span style=\"font-size:10.5ptpx\">8）本次活动授权杭州兑吧网络科技有限公司提供营销服务，若有相关疑问，请致电兑吧客服专线：400-609-0828。</span></p>"
}